Subject: Re: bug#5833: 23.1.94; Opening files on network shares on w32 is slow

From: Stefan Kangas <[email-masked]>
Date: Fri, 23 Aug 2019 19:36:53 +0200

tags 5833 + moreinfo
quit

Eli Zaretskii <[email-masked]> writes:

> > From: Stefan Kangas <[email-masked]>
> > Date: Thu, 8 Aug 2019 05:30:00 +0200
> > Cc: [email-masked]
> >
> > Did you ever have a chance to look into this more in the intervening
> > years?  Can you still reproduce this issue on the latest version of
> > Emacs (26.2)?
>
> Meanwhile we have learned that one other possible culprit is the Net
> Logon service, see etc/PROBLEMS for the details and the workaround.

Unless the original poster thinks otherwise, this indeed sounds like a
possible culprit.  Is there anything that Emacs can do better if that
is indeed the case, or is that just a limitation of Windows and its
Net Logon service?

Thanks,
Stefan Kangas